*, *:before, *:after {
    font-weight: inherit;
    box-sizing: border-box;
    -moz-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
}

span {
    font-weight: inherit;
}

*:not(input) {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input {
    box-shadow: none !important;
}

img {
    -ms-interpolation-mode: bicubic;
}

a:not(.button) {
    color: #005CA9;
}

.secondary_nav_activate  {
    color: #FF6F04 !important; // should overwrite a:not(.button)
}

.debug {
    position: fixed;
    top: 0;
    left: 0;
    background: #000;
    color: #fff;
    z-index: 1000000000000;
}

.vh-sizer {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
}

/**** Helpers ****/

.vcenter {
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
    height: 100%;
}

.checklist li {
    margin: 3px 0;
    position: relative;
    padding: 0 0 0 18px;
    list-style-type: none;
    text-align: left;
}

.checklist li:before {
    content: "\f058";
    font-family: FontAwesome;
    position: absolute;
    left: 0;
    color: #145096;
}

/**** Custom ext lib overrides ****/

#tooltip {
    max-width: 400px;
    line-height: 1.3;
    border-radius: 3px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
}

.fa-info-circle {
    cursor: help;
    color: #0065b3;
}

/********************/

/**** UI Elements ****/

.button {
    cursor: pointer;
    display: inline-block;
    background: #fff;
    box-shadow: 0px 0px 0px rgba(244, 139, 0, 0);
    color: #136DAE;
    padding: 8px 25px;
    text-decoration: none;
    transition: background 0.3s ease, box-shadow 0.3s ease;
    border: 1px solid #dedede;
}

.button.button-next-page{
    background-color: #f46200;
    color: #fff;
}

.button.big {
    padding: 12px 30px;
}

.button:hover {
    background: #136DAE;
    color: white;
    text-decoration: none;
    /*box-shadow: 0px 0px 3px rgba(244, 139, 0, 1);*/
}

.checkbox:not(.special), .radiobox:not(.special) {
    cursor: pointer;
    display: inline-block;
}

.checkbox:not(.special):not(.button),
.radiobox:not(.special):not(.button) {
    position: relative;
    padding: 0 0 0 35px;
    font-size: 13px;
    text-align: left;
}

.checkbox:not(.special):not(.button):before,
.radiobox:not(.special):not(.button):before {
    content: " ";
    display: inline-block;
    width: 25px;
    height: 25px;
    border: 2px solid #145096;
    margin: 0 10px 0 0;
    vertical-align: middle;
    border-radius: 50% 50% 2px 50%;
    background: #fff;
    position: absolute;
    top: -7px;
    left: 0;
}

.checkbox:not(.special):not(.button) > span,
.radiobox:not(.special):not(.button) > span {
    display: inline-block;
    vertical-align: middle;
    max-width: calc(100% - 28px);
}

.checkbox:not(.special):not(.button).selected,
.radiobox:not(.special):not(.button).selected {
    color: #f46200;
}

.checkbox:not(.special):not(.button).selected:before,
.radiobox:not(.special):not(.button).selected:before {
    content: "\f00c";
    font-family: FontAwesome;
    font-size: 22px;
    color: #fff;
    background: #f46200;
    border: 2px solid #f46200;
    line-height: 1;
}

.radiobox.statement, .checkbox.statement {
    display: inline-block;
    vertical-align: top;
    position: relative;
    cursor: pointer;
    padding: 0.2em 0 0 32px;
}

.checkbox.statement:before,
.radiobox.statement:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "+";
    font-size: 20px;
    line-height: 1;
    border: 2px solid #f46200;
    color: #f46200;
    text-align: center;
    display: inline-block;
    width: 26px;
    height: 26px;
    padding: 1px 0 0 1px;
}

.radiobox.statement.selected, .checkbox.statement.selected {
    color: #f46200;
}

.checkbox.statement.selected:before,
.radiobox.statement.selected:before {
    font-family: FontAwesome;
    content: "\f00c";
    background: #f46200;
    color: #fff;
}

.checkbox.disabled, .checkbox.disabled *:not(.fa-info-circle) {
    color: Silver;
    cursor: default !important;
}

.checkbox.disabled:before {
    border-color: Silver !important;
}

.radiobox.button.selected {
    background: #f46200;
}

.radiobox.button.selected:hover {
    box-shadow: 0 0 0 #fff;
}

.radiobox.icon, .checkbox.icon {
    display: inline-block;
    width: 200px;
    text-align: center;
    color: #145096;
    cursor: pointer;
    padding: 20px 10px 10px 10px;
    transition: all 0.2s ease;
    position: relative;
    vertical-align: top;
    background: #E7E5E6;
    margin: 0 15px;
    border: 1px solid #E7E5E6;
}

.radiobox.spcial.icon, .checkbox.special.icon {
    // margin: 0;
}

.radiobox.icon svg, .checkbox.icon svg {
    width: 100%;
    height: 45px;
    fill: #145096;
    margin: 0 0 5px 0;
    pointer-events: none;
    transition: all 0.2s ease;
}

.radiobox.icon span, .checkbox.icon span {
    display: block;
    min-height: 2.5em;
}

.radiobox.icon i, .checkbox.icon i {
    position: absolute;
    left: 5px;
    top: 5px;
    font-size: 16px;
}

.radiobox.icon:hover, .checkbox.icon:hover {
    color: #145096;
    border: 1px solid #00509b;
}

.radiobox.icon:hover svg, .checkbox.icon:hover {
    fill: #145096;
}

.radiobox.icon.selected, .checkbox.icon.selected {
    background: #005CA9;
    border: 1px solid #00509b;
    color: #fff;
}

.radiobox.icon.selected i, .checkbox.icon.selected i {
    color: #fff;
}

.radiobox.icon.selected svg, .checkbox.icon.selected svg {
    fill: #fff;
}

.radiobox.icon.selected:after, .checkbox.icon.selected:after {
    font-family: FontAwesome;
    content: "\f058";
    font-size: 35px;
    color: #005CA9;
    background: #F9F9F9;
    border-radius: 50%;
    position: absolute;
    right: -17px;
    top: -17px;
    height: 45px;
    width: 44px;
}

.radiobox.special.link {
    color: #136DAE;
    display: inline;
    cursor: pointer;
}

.radiobox .unselected {
    display: inline;
}

.radiobox .selected {
    display: none;
}

.radiobox.selected .unselected {
    display: none;
}

.radiobox.selected .selected {
    display: inline;
}

/********************/

.top-bar-warning-message {
    width: 100%;
    background: #000;
    color: #fff;
    padding: 10px;
    text-align: center;
}

.modal-warning-message {
    position: absolute;
    z-index: 1000;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
    color: #000;
    padding: 20% 30%;
    line-height: 1.3;
    text-align: center;
}

body.inframe {
    overflow: hidden;
}

.master-wrapper {
    max-width: 72.30769231em;
    /*max-height: 615px;*/
    margin: auto;
}

.my-wrapper {
    max-width: 72.30769231em;
    margin: auto;
}


@media screen and (max-width: 320px) {
    .blue-line{
        font-size: 12px;
    }
    .blue-line-text{
        text-align: left;
    }
}


@media screen and (max-width: 768px) {
    .blue-line{
        font-size: 14px;
        min-height: 28px;
    }
    .blue-line-text{
        text-align: left;
    }
}

@media screen and (min-width: 769px) {
    .blue-line{
        font-size: 18px;
        min-height: 28px;
    }
    .blue-line-text{
        text-align: center;
    }
}

.blue-line{
    float: left;

    position: relative;
    top: 4px;
    width: 100%;
}

.blue-line a{
    float: left;
}

.blue-line i, .blue-line span{
    width: 32px;
}



.vertical-scrollable-hint {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    z-index: 1;
    padding: 0 0 15px 0;
    font-size: 30px;
    color: #F46200;
    display: none;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fafafa+0,fafafa+100&0+0,1+100 */
    background: -moz-linear-gradient(top, rgba(250, 250, 250, 0) 0%, rgba(250, 250, 250, 1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(250, 250, 250, 0) 0%, rgba(250, 250, 250, 1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(250, 250, 250, 0) 0%, rgba(250, 250, 250, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00fafafa', endColorstr='#fafafa', GradientType=0); /* IE6-9 */
}

.tab-navigation-wrapper {
    border-bottom: 10px solid #646363;
    background: #fff;
    font-size: 0;
    display: none;
}

.tab-navigation-wrapper .link {
    font-size: 25px;
    color: #FF6600;
    margin: 8px 1.5%;
    vertical-align: middle;
    cursor: pointer;
}

.tab-navigation-wrapper .tab {
    background: #CECDCD;
    color: #646363;
    display: inline-block;
    padding: 8px 12px;
    height: 40px;
    font-size: 12px;
    vertical-align: bottom;
    text-align: center;
    min-width: 16%;
    cursor: pointer;
    transition: all 0.5s ease;
    margin-right: 0.5%;
    margin-top: 5px;
}

.tab-navigation-wrapper .tab.single-line {
    padding-top: 14px;
}

.tab-navigation-wrapper .tab.selected {
    background: #646363;
    color: #fff;
    font-weight: bold;
    height: 45px;
    margin-top: 0;
}

.intro-wrapper {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 72.30769231em;


    padding-top: 100px;
    text-align: center;

}

.intro-wrapper .button {
    font-size: 18px;
    margin-bottom: 15px;
}

.intro-wrapper .icons {
    position: absolute;
    right: 18%;
    width: 16%;
    top: 0;
    height: 100%;
    padding: 25px;
}

.intro-wrapper .icons img {
    max-width: 100%;
    margin-bottom: 2px;
}

.finder-wrapper {
    max-width: 72.30769231em;
    margin: auto;
    display: none;
    transition: padding-top 0.5s ease;
}

.content-wrapper {
    position: relative;
}

.page {
    color: #434343;
    line-height: 1.3;
    min-height: 435px;
}

/* => layout details defined in app.pages-templates.css */

footer{
    margin-top: 30px;
}

.footer-wrapper {
    position: relative;
<!-- fixed --> bottom: 0;
    left: 0;
    width: 100%;
}

.footer-wrapper .buttons-wrapper {

}

.footer-wrapper .buttons-wrapper .button-next-page {
    float: right;
}

.progress-bar-wrapper {
    padding-top: 5px;
}

.progress-bar-wrapper .section {
    display: none;
}

.progress-bar-wrapper .section.selected {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.progress-bar-wrapper .section.no-childs {
   /* background: #646363;
    min-height: 50px; */
}

.progress-bar-wrapper .section[data-section="knowledge"] .progress-item {
    width: 33%;
}

.progress-bar-wrapper .section[data-section="finder"] .progress-item {
    width: 19.5%;
}

.progress-bar-wrapper .progress-item {
    cursor: pointer;
    background: #B1B1B1;
    color: #fff;
    font-weight: bold;
    min-height: 50px;
    position: relative;
}

.progress-bar-wrapper .progress-item.has-dots {
    padding: 10px;
}

.progress-bar-wrapper .progress-item.has-icon {
    padding: 18px 10px 10px 10px;
}
.progress-bar-wrapper .progress-item.has-icon:not(.done):not(.selected) .icon {
    display: none;
}


.progress-bar-wrapper .progress-item.selected {
    background: #005CA9;
}

.progress-bar-wrapper .progress-item.done {
    cursor: pointer;
    background: #e5eff7;
    color: #136DAE;
}

.progress-bar-wrapper .progress-item.has-icon:not(.done) {
    pointer-events: none;
}

.progress-bar-wrapper .progress-item.disabled {
    pointer-events: none;
    opacity: 0.2;
}

.progress-bar-wrapper .progress-item .dot {
    background: #fff;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    margin: 5px 2px 0 0;
    opacity: 0.5;
    cursor: pointer;
    transition: all 0.5s;
}

.progress-bar-wrapper .progress-item .dot.selected {
    opacity: 1;
    cursor: pointer;
}

.progress-bar-wrapper .progress-item .dot.done {
    cursor: pointer;
}

.progress-bar-wrapper .progress-item .dot:not(.done) {
    /* pointer-events: none; */
}

.progress-bar-wrapper .progress-item .icon-holder {
    position: absolute;
    right: 10px;
    top: 12px;
    height: 33px;
}

.progress-bar-wrapper .progress-item .icon-holder svg {
    width: 25px;
    height: 25px;
    fill: #136DAE;
    display: inline-block;
    margin-left: 3px;
}

.progress-bar-wrapper .progress-item.selected .icon-holder svg {
    fill: #ffffff;
}

.progress-bar-wrapper .progress-item[data-href=finder_depotvolumen].done .icon-holder:after {
    font-family: FontAwesome;
    content: "\f00c";
    font-size: 25px;
    color: #136DAE;
}

.progress-bar-wrapper .progress-item[data-href=finder_result].selected .icon-holder:after {
    font-family: FontAwesome;
    content: "\f062";
    font-size: 25px;
    color: #fff;
}

.progress-bar-wrapper .progress-item.disabled .icon-holder:after {
    content: "" !important;
}

@media screen and (max-width: 885px) {
    .tab-navigation-wrapper .tab {
        min-width: 0;
    }

    .intro-wrapper .icons {
        right: auto;
        left: 459px;
        width: 140px;
    }
}

@media screen and (max-width: 785px) {

    .tab-navigation-wrapper .tab {
        font-size: 11px;
        padding: 5px 6px;
        height: 33px;
    }

    .tab-navigation-wrapper .tab.selected {
        height: 36px;
    }

    .tab-navigation-wrapper .link {
        font-size: 19px;
    }

    .radiobox.special, .checkbox.special {
        width: 175px;
        margin: 0 5px;
        font-size: 12px;
    }

    .radiobox.icon svg, .checkbox.icon svg {
        height: 33px;
    }

    .radiobox.icon.selected:after, .checkbox.icon.selected:after {
        font-size: 27px;
        right: -12px;
        top: -12px;
        height: 35px;
        width: 35px;
    }

    .finder-wrapper {
        max-width: auto;
        min-height: auto;
    }

    .header-wrapper {
        order: 1;
        padding: 0;
        min-height: 0;
    }

    .icons-wrapper {
        display: block;
        width: 100%;
        max-width: 500px;
        margin: 0 auto;
        height: auto;
        padding: 5px 0;
    }

    .icons-wrapper .icon {
        width: 19%;
        height: 60px !important;
        padding-top: 20%;
    }

    .footer-wrapper {
        position: static;
    }

    .progress-bar-wrapper .section[data-section="finder"] .progress-item {
        font-size: 11px;

    }

}

@media screen and (max-height: 610px) {
    .progress-bar-wrapper {
        display: none;
    }

    .page .footer {
        position: static !important;
        padding: 15px 15px 15px 15px;
    }

}

@media screen and (max-width: 725px) {

    .progress-bar-wrapper {
        display: none;
    }

}

@media screen and (max-width: 620px) {
    .tab-navigation-wrapper .link {
        margin: 8px 15px;
    }

    .desktop {
        display: none;
    }

    .tab-navigation-wrapper {
        text-align: right;
    }

    .tab-navigation-wrapper .tab {
        display: none;
    }

    .intro-wrapper {
        padding: 15vh 0 0 0;
        text-align: center;
    }

    .intro-wrapper .icons {
        left: 0;
        top: 50vh;
        width: 100%;
        height: auto;
        text-align: center;
    }

    .intro-wrapper .icons img {
        width: 20%;
    }

}

@media screen and (max-width: 600px) {
    .radiobox.icon, .checkbox.icon {
        width: 120px;
        padding: 10px 5px;
    }
}

@media screen and (max-width: 450px) {
    .radiobox.icon, .checkbox.icon {
        width: 300px;
        max-width: 100%;
        padding: 10px;
        border: 2px solid #145096;
        margin: 0 0 10px 0;
    }

    .radiobox.icon:hover, .checkbox.icon:hover {
        border: 2px solid #FF6600;
    }

    .radiobox.icon.selected, .checkbox.icon.selected {
        border: 2px solid #f46200;
    }

    .radiobox.icon span, .checkbox.icon span {
        min-height: 0;
    }

    .radiobox.icon svg, .checkbox.icon svg {
        display: none;
    }

    .radiobox.icon i, .checkbox.icon i {
        font-size: 26px;
    }
}

@media screen and (min-width: 620px) {
    .mobile {
        display: none;
    }
}

.dpfinder-top_menubar {
    width: 100%;
    max-width: 100%;
    padding: 5px;
    background-color: #136DAE;
    color: white;
    height: 44px;
}
.dpfinder-footer-notice {
    font-size: 1.0em;
    padding: 18px;
    background-color: #51a0d2;
    color: white;
    text-align: center;
    font-weight: bolder;
}
.dpfinder-footer-notice a {
    color: white;
    text-decoration: underline white;
}

.dpfinder-footer-notice a:hover {
    background-color: white;
    color: #51a0d2;
}

@media screen and (max-width: 800px) {

    .dpfinder-footer-notice a {
        display:block;
    }
}

.dpf-start-button {
    display:inline-block;
    width:8em;
}
.dpf-start-button a {
    position:relative;
    display:block;
    float:left;
    width:100%;
    padding-top:28%;
    padding-bottom:50%;
    line-height:1em;
    margin-top:-0.5em;

    text-align:center;
    color:#ffffff;
    font-size:1.1em;
    text-decoration:none;
}
.dpf-start-button-circle {
    width: 100%;
    height: 0;
    padding-bottom: 86%;
    border-radius: 50%;
    border:0.8em solid #F4975B;
    overflow:hidden;
    background: #136DAE;
    box-shadow: 0 0 5px gray;
}
.dpf-start-button-circle:hover {
    transition:background .5s ease-out 0.2s;
    background:#1E72bB;
}

.closeSidr{
    float: right;
    clear: both;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.sidrul{
    clear: both;
}

.sidrul .fa{
    float: left;
    width: 40px;
    top: 5px;
    position: relative;
}

#menu-blue i, #menu-blue span{
    color: white;
}

.find-depot-text{
    color: #136DAE;
    font-weight: bold;
    font-size: 1.2em;
    padding-bottom: 1.5em;
}
.find-depot-line{
    width: 100%;
    height: 3px;
    background-color: #eee;
    margin-top: 100px;
}
.find-depot-text2{
    margin-top: 8px;
}
.find-depot-text2 a {
    color: #f46200;
    font-weight: bold;
}



/* The Leave Finder entry in the MyNav Bar should only be visible when the bank navbar
   goes away, approx. 850px
 */
@media screen and (min-width: 960px) {

    .mynav-leave-entry {
        display:none;
    }
}
@media screen and (max-width: 959px) {

    .mynav-leave-entry {
        display:block;
    }
}